<?php
include '../config/index.php';
include '../module/index.php';
 
$data = new Database;

$con  = $data->connect();

$user = new User($con);

$post = filter_var_array($_POST,FILTER_SANITIZE_FULL_SPECIAL_CHARS);

$id       = $_GET['ban'];

echo $user->unban($id);

// echo $user->createTransaction($amount,$user_id,$reference,'nill',$c,$status,'Credit');

 $_SESSION['t_error_c']  = 'user successfully activated ';
echo $data->redirect('../account/../index?admin=admin');



?>